body{
    width: 100%;
    height: 100%;
}
.wrap{
    width: 1000px;
    margin: 0 auto;
    height: 100%;
    position: relative;
}

.header{
    width: 1000px;
    height: 250px;
    
}

.h-bg{
    width: 1000px;
    height: 250px;
    background-image: url(../img/kuku_com_header.jpg);
    position: absolute;
}

.h-inner{
    position: relative;
    margin: 0 auto;
    margin-top: 40px;
    width: 960px;
    height: 172px;
    background-color: rgba(255,255,255,0.8);
}

.logo-wrap{
    padding: 12px;
/*    float: left;*/
}

.h-text{
/*    padding: 14px 0px 0px 222px;*/
    width: 516px;
    height: 172px;
}

.logo-wrap, .h-text, .h-contacts{
    display: inline-block;
    vertical-align: top;
}

.h-brand{
    padding-top: 14px;
    font-family: 'Cuprum', sans-serif;
    font-weight: 400;
    font-style: italic;
    width: 420px;
    height: 50px;
}

.h-brand h1{
    font-size: 30px;
    color: #492412;
    text-transform: uppercase;
}

.h-brand h1 .slogan{
    color: #dc3e56;
    
}

.h-brand p{
    font-size: 18px;
    color: #492412;
}

.h-points{
    padding-top: 10px;
    width: 511px;
    height: 100px;
    
}

.h-points-inner{
    display: inline-block;
    height: 86px;
    width: 110px;
    margin: 5px;
    
    font-family: 'Cuprum', sans-serif;
    font-weight: 400;
    font-style: italic;
    font-size: 14px;
    text-align: center;
}

.img-wrap{
    text-align: center;
    width: 110px;
    height: 50px;
    vertical-align: middle;
}

.img-wrap img{
    
}

.img-center{
    display: block;
    margin: 0 auto;
}


.h-contacts {
    padding: 10px;
    width: 210px;
    height: 152px;
    font-family: 'Cuprum', sans-serif;
    font-weight: 400;
    font-style: normal;
    background-color: #fff;
}

.h-contacts h1{
    font-size: 22px;
    text-align: right;
}

.h-contacts h3{
    padding: 5px 0px 5px 0px;
    font-size: 18px;
    text-align: right;
}

.h-contacts hr{
    width: 210px;
    background-color: #dc3e56;
    height: 1px;
    margin: 0 auto;
    border: 0px;
    margin-bottom: 5px;
    
}

.h-contacts img {
    margin-top:4px;
    margin-left: 7px;
    display: block;
    float: left;
    padding: 7px 16px 0px 0px;
} 

.h-contacts p{
    font-family: 'Cuprum', sans-serif;
    font-weight: 400;
    font-style: italic;
    font-size: 18px;
    line-height: 1.3;
    text-align: left;
}

.h-contacts-button{
    padding-top: 5px;
    text-align: center;
    display: block;
    width: 210px;
    height: 25px;
    background-color: #dc3e56;
    border: 0px;
    cursor: pointer;
} 

.h-contacts a, .f-contacts a, ._button{
    font-family: 'Cuprum', sans-serif;
    font-weight: 400;
    font-style: italic;
    font-size: 20px;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
}

._button{
    width: 234px;
    height: 32px;
    background-color: #dc3e56;
    border: 0px;
    vertical-align: top;
    font-family: 'Cuprum', sans-serif;
    font-weight: 400;
    font-style: italic;
    font-size: 20px;
    text-transform: uppercase;
    color: #fff;
}

.h-contacts a:hover, .f-contacts a:hover{
    /*text-decoration: underline;*/
}

.to-calc{
    width: 960px;
    height: 270px;
    padding: 20px;
}

.text-red {
    color: #dc3e56;
    
}

.block-name{
    font-family: 'Cuprum', sans-serif;
    font-weight: 700;
    font-size: 26px;
    text-align: left;
    line-height: 1.3;
    text-transform: uppercase;
    color: #492412;
    padding-left: 20px;
}

.block-name-2{
    font-family: 'Cuprum', sans-serif;
    font-weight: 700;
    font-size: 26px;
    text-align: left;
    line-height: 1.3;
    text-transform: uppercase;
    color: #492412;
    padding-left: 0px;
}

.hr-section{
    width: 960px;
    background-color: #dc3e56;
    height: 1px;
    margin: 0 auto;
    border: 0px;
    margin-bottom: 5px;
}

.to-calc img{
    display: block;
    float: left;
}

.form-wrap{
    padding-left: 390px;
    width: 570px;
}

.order-h3{
    font-family: 'Cuprum', sans-serif;
    font-weight: 700;
    font-size: 20px;
    text-align: left;
    line-height: 1.3;
    color: #492412;
    padding-bottom: 10px;
}

.order-h3-listovki{
    font-family: 'Cuprum', sans-serif;
    font-weight: 700;
    font-size: 20px;
    text-align: left;
    line-height: 1;
    color: #492412;
    padding-left: 20px;
    padding-top: 7px;
}

.l-col, .r-col{
    display: inline-block;
    vertical-align: top;
}

.l-col{
    width: 236px;
}

.r-col{
    padding-left: 15px;
    width: 315px;
    text-align: center;
}

.form-input, .callback_form_input{
    padding-left: 10px;
    width: 220px;
    height: 26px;
    border: 2px solid #492412;
    margin-bottom: 20px;
}

.form-input-area{
    padding-left: 10px;
    width: 300px;
    height: 110px;
    border: 2px solid #492412;
    margin-bottom: 3px;
}

.form-wrap-button{
    width: 234px;
    height: 32px;
    background-color: #dc3e56;
    border: 0px;
    vertical-align: top;
    font-family: 'Cuprum', sans-serif;
    font-weight: 400;
    font-style: italic;
    font-size: 20px;
    text-transform: uppercase;
    color: #fff;
    cursor: pointer;
}

.r-col a{
    font-family: 'Cuprum', sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 16px;
    text-transform: uppercase;
    color: #dc3e56;
    text-decoration: none;
    border-bottom: 1px solid #dc3e56;
}

.r-col a:after{
    background-image: url(../img/file_add.png) no-repeat;
}

.r-col p{
    padding-top: 23px;
    font-family: 'Cuprum', sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 16px;
    text-transform: lowercase;
    color: #492412;
}

.wrap-poly{
    width: 960px;
    padding: 20px;
}

.poly-item{
    margin:15px 5px 0px 0px;
    width: 310px;
    height: 240px;
    border: 1px solid #919191;
    border-radius: 3px;
    position: relative;
    display: inline-block;
}

.poly-item:nth-child (3n+1){
    margin: 15px 0px 0px 0px;
}

.hr-item{
    width: 290px;
    background-color: #dc3e56;
    height: 1px;
    margin: 0 auto;
    border: 0px;
    margin-bottom: 5px;
}

.item-bg{
    width: 310px;
    height: 240px;
    position: absolute;
/*    background: url(../img/item-1.jpg) no-repeat;*/
    z-index: -1;
    bottom: -40px;
}

.poly-item h2, .poly-label, .poly-price, .all-prices{
    font-family: 'Cuprum', sans-serif;
    font-weight: 400;
    font-style: normal;
}

.poly-item h2{
    font-size: 20px;
    text-transform: uppercase;
    color: #492412;
    padding-left: 10px;
    line-height: 1.6;
    cursor: pointer;
}
.poly-item h2 a:hover{
    color: #9d6e56;
}
.poly-item h2 a {
    text-decoration: none;
    color: #492412;
    display: block;
}
.poly-label, .poly-price, .all-prices, .btn-order{
    text-align: center;
    margin: 0 auto;
}

.poly-label{
    margin-top: 48px;
    max-width: 150px;
    background-color: #fff;
    padding: 10px;
}
.poly-label p{
    font-size: 16px;
}

.poly-price{
    margin-top: 10px;
    max-width: 185px;
}

.poly-price a{
    font-size: 18px;
    text-decoration: none;
    text-transform: uppercase;
/*    border-bottom: 1px solid #fff;*/
    color: #fff;
    display: block;
    padding: 10px;
    background: #488217;
}

.poly-price a:hover{
    /*border-bottom: 1px solid #fff;*/
    background: #5fa821;
    
}

.poly-price-mybtn{
    margin-top: 10px;
    width: 182px;
    height: 30px;
    background-color: #488217;
    padding: 10px;  
}

.btn-order p{
    font-family: 'Cuprum', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    text-decoration: none;
    text-transform: uppercase;
    border-bottom: 1px solid #fff;
    color: #fff;
}

.all-prices{
    margin-top: 37px;
    max-width: 290px;
    background-color: rgba(255,255,255,0.7);
    padding: 10px;7
    bottom: 0px;
}

.all-prices a{
    font-size: 18px;
    text-decoration: none;
    text-transform: uppercase;
    /*border-bottom: 1px solid #dc3e56;*/
    color: #dc3e56;
}

.all-prices a:hover{
    border-bottom: 1px solid #dc3e56;
}

.forma{
    width: 1000px;
    height: 240px;
    position: relative;
}

.forma img{
    display: block;
    float: left;
    margin-left: 30px;
    margin-top: -10px;
}

.bg-forma{
    position: absolute;
    z-index: -1;
    width: 1000px;
    height: 150px;
    background: url(../img/bg-.jpg) no-repeat;
    margin-top: -130px;
}

.right-block{
    text-align: center;
    padding: 50px 0px 0px 200px;
    font-family: 'Cuprum', sans-serif;
    font-weight: 700;
    font-style: italic;
    font-size: 18px;
}

.right-block p{
    padding-bottom: 25px;
}

.form-input2{
    padding-left: 10px;
    width: 190px;
    height: 26px;
    border: 2px solid #492412;
    margin-bottom: 20px;
    margin-right: 15px;
}

.f-contacts{
    width: 1000px;
    height: 290px;
    
}

.f-contacts-wrap{
    position: absolute;
    z-index: 5;
}


.f-contacts-inner {
    position: absolute;
    z-index: 5;
    margin: 39px;
    padding: 10px;
    width: 210px;
    height: 152px;
    font-family: 'Cuprum', sans-serif;
    font-weight: 400;
    font-style: normal;
    background-color: #fff;
}

.f-contacts-inner h2{
    font-size: 22px;
    text-align: right;
}

.f-contacts-inner h3{
    padding: 5px 0px 5px 0px;
    font-size: 18px;
    text-align: right;
}

.f-contacts-inner hr{
    width: 210px;
    background-color: #dc3e56;
    height: 1px;
    margin: 0 auto;
    border: 0px;
    margin-bottom: 5px;
    
}

.f-contacts-inner img {
    margin-top:4px;
    margin-left: 7px;
    display: block;
    float: left;
    padding: 7px 16px 0px 0px;
} 

.f-contacts-inner p{
    padding-top 10px;
    font-family: 'Cuprum', sans-serif;
    font-weight: 400;
    font-style: italic;
    font-size: 18px;
    line-height: 1.3;
    text-align: left;
}

.f-contacts-inner button{
    width: 210px;
    height: 30px;
    background-color: #dc3e56;
    border: 0px;
    
    font-family: 'Cuprum', sans-serif;
    font-weight: 400;
    font-style: italic;
    font-size: 20px;
    text-transform: uppercase;
    color: #fff;
}

/*  */

.form-order{
/*    background-color: #333;*/
    width: 1000px;
    height: 270px;
    margin-top: 25px;
/*    padding: 10px 15px 35px 15px;*/
}

.form-order-banner, .form-order-form{
    display: inline-block;
    vertical-align: top;
}

.form-order-banner{
    width: 722px;
    height: 270px;
/*    float: left;*/
    padding-left: 15px;
}

.banner-bg{
    width: 721px;
    height: 210px;
    position: absolute;
    z-index: -1;
    background: url(../img/banner-order.jpg) no-repeat;
    margin: -159px 0px 0px 5px;
}
.banner-bg-v{
    width: 721px;
    height: 210px;
    position: absolute;
    z-index: -1;
    background: url(../img/v-style.jpg) no-repeat;
    margin: -159px 0px 0px 5px;
}
.ad-label-b, .ad-price-b{
    font-family: 'Cuprum', sans-serif;
    font-weight: 400;
    font-style: normal;
}

.ad-label-b, .ad-price-b{
    margin-left: 30px;
    vertical-align: top;

}

.ad-label-b{
    text-align: center;
    margin-top: 83px;
    max-width: 182px;
    background-color: #fff;
    padding: 10px;
}
.ad-label-b p{
    font-size: 22px;
}

.ad-price-b{
    text-align: center;
    margin-top: 10px;
    max-width: 182px;
    background-color: #488217;
    padding: 10px;
    
    
}

.ad-price-b a{
    font-size: 18px;
    text-decoration: none;
    text-transform: uppercase;
    border-bottom: 1px solid #fff;
    color: #fff;
    
}

.form-order-form{
    width: 256px;
    padding-top:15px;
    text-align: center;
}

.form-order-form a{
    text-align: center;
    font-family: 'Cuprum', sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 16px;
    text-transform: uppercase;
    color: #dc3e56;
    text-decoration: none;
    border-bottom: 1px solid #dc3e56;
    margin-bottom: 10px;
}

.form-order-form a:after{
    background: url(../img/file_add.png) no-repeat;
}

.seo-text{
    width: 980px;
    height: 170px;
    padding: 0 10px;
    text-align: center;
}

.text{
width: 285px;
  display: block;
  float: left;
  text-align: justify;
  font-family: 'Cuprum', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  color: #646464;
  margin: 0 auto;
  line-height: 1.2;
  padding: 0 20px;
}

.price-table-1 p, .price-table-2 p{
    font-family: 'Cuprum', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    color: #492412;
    margin: 0 10px;
    padding-left: 350px;
    
}
.price-table-1{
    width: 960px;
    height: 200px;
    padding: 20px;
    margin: 20px 0;
    
}

.price-table-2{
    width: 960px;
    height: 220px;
    padding: 20px;
    margin: 25px 0 35px 0;
    
}

.price-table-1 p{
    margin-top: 15px;
}
.price-table-2 p{
    margin-top: 15px;
}

.price-table-1 img{
    margin: 10px 0px 20px -13px;
}

.price-table-2 img{
    margin: 10px 0px 20px -13px;
}

/* ***********************
    modal windows
*********************** */ 

.form-close{
    position: absolute;
    z-index: 101;
    right: 0;
    top: 0;
    margin-top: -27px;
    margin-right: -24px;
}

.modal-wrap h1, .modal-product, .modal-product-desc, .modal-price, .modal-btn{
    font-family: 'Cuprum', sans-serif;
}

.modal-wrap{
    margin: 0 auto;
    width: 777px;
    background: #fff;
    border: 3px solid #492412;
    padding: 30px 20px;
}

.modal-wrap h2 {
    font-size: 28px;
    color: #492412;
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 8px;
    margin: 0;
}

.modal-in-left, .modal-in-right{
    display: inline-block;
    vertical-align: top;
    padding-top: 17px;
}

.modal-wrap hr{
    width: 774px;
    background-color: #dc3e56;
    height: 1px;
    margin: 0 auto;
    border: 0px;
/*    margin: 10px 0;*/
    
}

.modal-in-left{
    position: relative;
    width: 480px;
    height: 320px;
    text-align: center;
}

/* *************************
    img's posistions
************************* */

.modal-in-left img{
    position: absolute;
    display: block;
}

.modal-img-visitcard{
    margin-top: -35px;
}

.modal-img-discount{
    margin-top: 28px;
    margin-left: 58px;
}

.modal-img-flyers{
    margin-top: 2px;
    margin-left: 46px;
}

.modal-img-posters{
    margin-top: 2px;
    margin-left: 27px;
}

.modal-img-stickers{
    margin-top: 34px;
    margin-left: 55px;
}

.modal-img-tickets{
    margin-top: -40px;
    margin-left: -11px;
}

.modal-text-wrap{
    text-align: center;
}

.modal-product{
    font-size: 42px;
    color: #dc3e56;
    font-weight: 700;
    padding-bottom: 8px;
    margin: 0;
}

.modal-product-desc{
    font-size: 22px;
    color: #737171;
    font-weight: 400;
    margin: 0;
}

.modal-in-right{
    width: 280px;
    text-align: left;
    padding-left: 10px;
    
}

.modal-price{
    font-weight: 700;
    font-size: 24px;
    color: #492412;
    padding-bottom: 19px;
    padding-left: 10px;
    margin: 0;
}

.modal-red-price{
    color: #dc3e56;
    font-size: 40px;
}

.modal-inp{
    width: 216px;
    height: 26px;
    border: 2px solid #492412;
    margin-bottom: 18px;
    padding: 0 0 0 10px;
}

.modal-inp-file{
    margin-bottom: 18px;
}

.modal-btn{
    width: 230px;
    height: 38px;
    background-color: #488217;
    border: 0px;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    border-bottom: 1px solid #fff;
    text-transform: uppercase;
    cursor: pointer;
}
.modal-btn:hover {
    background-color: #5fa821;
}

.btn-text{
    display: block;
    text-align: center;
}

.black-overlay{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 250%;
	background-color: rgba(0,0,0,0.7);
	z-index: 199;
}

.h-contacts-form{
    width: 600px;
    height: 230px;
    border: 3px solid #492412;
    padding: 20px;
    text-align: center;
}

.h-contacts-form h3{
    padding-left: 15px;
}

.h-contacts-modal-form{
    width: 290px;
    border: 3px solid #492412;
    padding: 20px;
    text-align: center;
}

.h-contacts-modal-form-h3{
    font-family: 'Cuprum', sans-serif;
    font-weight: 700;
    font-size: 20px;
    text-align: center;
    line-height: 1.3;
    color: #492412;
    padding-bottom: 10px;
}

/*.modalSentDiv{
    margin: auto;
}
*/
/*.kukuforms{
    width: 600px;
    height: 230px;
    border: 3px solid #492412;
    padding: 20px;
    text-align: center;
}*/
.table-list {
    font-family: 'Cuprum', sans-serif;
    width: 785px;
}
.table-list_position {
  margin: 24px 0 0 0;
}
.table-list__row {
    height: 23px;
}
.table-list__cell {
    border: 1px solid #000;
    text-align: center;
    vertical-align: middle;
}
.table-list__row_color_red {
  background: #f3bdc5;    
}
.img-float-left-table {
    background: url("../img/kuku_flyer_priceTable1.png");
    float:left;
    height: 169px;
    width: 174px;
}
.img-float-left-table-v {
    background: url("../img/vizit.png");
    float:left;
    height: 169px;
    width: 174px;
}
.img-float-left-table-2 {
    background: url("../img/kuku_flyer_priceTable2.png");
    float:left;
    height: 169px;
    width: 174px;
}